All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
pwmssArr Struct Reference

Wrapper structure for PwmssArr. More...

`#include <src/c_wrapper/pruio.h>`

## Public Attributes

uint32 | DeAd
| device address
uint32 | CMax
| maximum counter value
uint32 | C1
| on time counter value
uint32 | C2
| period time counter value
uint32 | fe1
| ???
uint32 | fe2
| ???
uint32 | fe3
| ???
uint32 | fe4
| ???

## Detailed Description

Wrapper structure for PwmssArr.

Since
  0.2

Definition at line 316 of file pruio.h.

The documentation for this struct was generated from the following file:

- src/c_wrapper/pruio.h